## golang-github-arduino-go-paths-helper 1.13.1

=== debian/changelog ===
golang-github-arduino-go-paths-helper (1.13.1-1) experimental; urgency=medium

  [Rock Storm]
  * Initial packaging (Closes: #921150)

  [Nicolas Peugnet]
  * New upstream version 1.13.1

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 22 Jun 2025 16:19:58 +0200
