=== debian/control ===
Source: golang-github-arduino-go-paths-helper
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Rock Storm <rockstorm@gmx.com>,
           Nicolas Peugnet <nicolas@club1.fr>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
#              golang-golang-x-sys-dev,             # only used on windows
Standards-Version: 4.7.0
Homepage: https://github.com/arduino/go-paths-helper
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-arduino-go-paths-helper
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-arduino-go-paths-helper.git
XS-Go-Import-Path: github.com/arduino/go-paths-helper
Testsuite: autopkgtest-pkg-go

Package: golang-github-arduino-go-paths-helper-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Go library to simplify handling of paths
 This library aims to simplify handling of the most common operations
 with paths.
 .
 It allows chaining operations on Path structs and most operations
 that usually requires a bit of convoluted system calls are now
 simplified, for example to check if a path is a directory.
