## golang-github-arduino-go-paths-helper 1.14.0

=== debian/changelog ===
golang-github-arduino-go-paths-helper (1.14.0-2) unstable; urgency=medium

  * No change source-only upload to unstable

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 24 Aug 2025 12:46:39 +0200

golang-github-arduino-go-paths-helper (1.14.0-1) experimental; urgency=medium

  * New upstream version 1.14.0
  * Update copyright information
  * Bump standards version to 4.7.2, no changes needed

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 17 Aug 2025 23:13:26 +0200
