=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-any,
                golang-github-stretchr-testify-dev,
 #              golang-golang-x-sys-dev,             # only used on windows
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/arduino/go-paths-helper
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-arduino-go-paths-helper
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-arduino-go-paths-helper.git
