=== debian/rules ===
#!/usr/bin/make -f

# We want exclude the testdata directory from the go sources and configure it
# manually as it contains broken symlinks that are ignored by default by
# dh_auto_configure.
# We also want to remove it from the built package as it contains a binary
# program built from the tests.
export DH_GOLANG_EXCLUDES := testdata/
export DH_GOLANG_EXCLUDES_ALL := 1

BUILDDIR=debian/build

%:
	dh $@ --builddir=$(BUILDDIR) --buildsystem=golang

execute_after_dh_auto_configure:
# Manually copy the testdata directory in the builddir the following tests:
# - TestFilterOutDirs
# - TestReadDirRecursiveLoopDetection
	cp -r testdata $(BUILDDIR)/src/github.com/arduino/go-paths-helper
